---
# for full set of documentation, please refer to:
#
# 1. Initialization option
desiredCapabilities:
  platformName: 'iOS'
  deviceName: 'iPhone 6 Plus'
  app: '/Users/Gangdooz/.macaca-temp/ios-app-bootstrap.app'

# 2. Crawling option
crawlingConfig:
  strategy: 'ocr'
  platform: 'ios'
  deviceType: 'iPhone 6 Plus'
  triggers:
    - 'Login'
...
